.table-sssdp-sp thead tr td
{
	font-size:0.960rem!important;
}
.tc .table-sssdp-sp thead tr td.five
{
	padding:10px 0 !important;
}
.tc .table-sssdp-sp thead tr td.y1
{
	
	letter-spacing:0 !important;
}
p
{
	line-height:140% !important;
}
.news-title 
{
	font-size: 1.0rem !important;
	letter-spacing: 2px !important;
}
.inner .m-link-1 p
{
	font-size: 1.1rem;
	text-align:left;
}
.tc .m-link-1 p
{
	font-weight:700 !important;
}
.focused>.m-link-1,.m-link-1:focus,.inner .m-link-1:hover,li:hover>.m-link-1{color:#d2620d;text-decoration:none,background-color:transparent !important;}


td.y1
{
	width:1% !important;
	padding: 10px 10px !important;
}
td.insti
{
	width: 28.37642% !important;
}

@media screen and (min-width: 767px)
{
	td.inst
	{
		padding: 10px 0 !important;
	}
	.table-sssdp-sp tbody tr td:first-child 
	{
		padding: 10px 8px;
	}
	.sq-imgContainer
	{
		 padding: 0 10px !important;
		 width: 55px !important;
	}
	.forth-col, .five-col
	{
		text-align:center;
	}
}

td.inst p
{
	display: table-cell !important;
    padding-right: 10px !important;
    text-align: left !important;

}
td.inst img
{
	width: auto !important;
    max-width: 35px !important;
    height: auto !important;
}
td.sec{
	width: 13.27438% !important;
}
td.third{
	width: 25.34467% !important;
}
td.five{
	width : 13% !important;
}
td.forth{
	width : 11% !important;
}
.tc td.insti{
	width: 26.37642% !important;
}
.tc td.sec{
	width: 12.27438% !important;
}
.tc td.third{
	width: 26.34467% !important;
}
.tc td.five{
	letter-spacing:0 !important;
	width : 18% !important;
}
.tc td.forth{
	letter-spacing:0 !important;
	width : 10% !important;
}
.sq-imgContainer
{
	display: table-cell !important;
    vertical-align: top;
	padding-right:2px;
}


.tc .yr 
{
	letter-spacing:0 !important;
}

.prog>a{
	color:#106FC5 !important;
}


.m-link-1
{
	text-align:right;
}

@media screen and (max-width:930px) {
	.m-item-1:nth-last-child(2) .m-link-1
{
	padding:0 0 0 10px;
}
}
.tc .m-link-1
{
	width:165px;
}
.tc .m-item-1:first-child .m-link-1 {
    width: 170px !important;
}
.tc .m-item-1:nth-child(2) .m-link-1{
	width: 200px;
}
@media screen and (max-width: 941px) {
	.tc .m-link-1
	{
		width:158px;
	}
	.tc.inner .m-item-1:first-child .m-link-1{
		width:190px !important;
	}

	.tc.inner .m-item-1:last-child .m-link-1{
		padding:0 5px;
	}
}
@media screen and (max-width: 942px) and (min-width:868px) {
	.tc .m-link-1
	{
		width:148px;
	}
	.tc.inner .m-item-1:first-child .m-link-1{
		width:160px !important;
	}

	.tc.inner .m-item-1:last-child .m-link-1{
		padding:0 5px;
	}
}

@media screen and (max-width: 865px) and (min-width: 768px){
	.tc .m-link-1
	{
		width:130px;
	}
	.tc.inner .m-item-1:first-child .m-link-1{
		width:150px !important;
	}

	.tc.inner .m-item-1:last-child .m-link-1{
		padding:0 5px;
	}
	.tc .m-item-1:nth-child(2) .m-link-1{
		width: 140px;
	}
}